View Issue Details

IDProjectCategoryView StatusLast Update
08168Development Survey Designpublic2015-08-21 15:51
ReporterDenisChenu Assigned ToDenisChenu  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target Version2.05Fixed in Version2.05 
Summary08168: Update the limesurvey button for gringegreen
Description

I updated the limesurvey button in bloebueish with more "bootstraped"/"modern" style.
Think it can be done with gringergreen (and maybe darkblue).

Font-size are to be updated for "select/option" too: it very little actually.

Steps To Reproduce

Copare blobbueish and gringergreen

Additional Information

I take it if OK.

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2013-09-18 13:46

developer  

DenisChenu

DenisChenu

2013-09-18 13:47

developer  

DenisChenu

DenisChenu

2013-09-18 13:48

developer   ~26271

I always use Blobbueish, and with new button it really best than before after a lot of using.

DenisChenu

DenisChenu

2013-09-21 12:58

developer   ~26301

Please review color ;)

Think we can move a lot of admin.css in global admin.css.

Why use 9pt for font-size ?
Sometimes using pt, sometimes using px ...

Related Changesets

LimeSurvey: 2.05 0be25ce2

2013-09-21 10:51:50

DenisChenu

Details Diff
New feature 08168: limesurvey button style for gringegreen and darkblue template
Dev: Remove the 9pt style: pt is unknown for screen
Affected Issues
08168
mod - styles/adminstyle.css Diff File
mod - styles/blobblueish/adminstyle.css Diff File
mod - styles/darkblue/adminstyle.css Diff File
mod - styles/gringegreen/adminstyle.css Diff File

Issue History

Date Modified Username Field Change
2013-09-18 13:46 DenisChenu New Issue
2013-09-18 13:46 DenisChenu File Added: Capture du 2013-09-18 13:43:49.png
2013-09-18 13:47 DenisChenu File Added: Capture du 2013-09-18 13:43:14.png
2013-09-18 13:48 DenisChenu Note Added: 26271
2013-09-18 13:59 DenisChenu Assigned To => DenisChenu
2013-09-18 13:59 DenisChenu Status new => assigned
2013-09-21 12:58 DenisChenu Note Added: 26301
2013-09-21 12:58 DenisChenu Status assigned => resolved
2013-09-21 12:58 DenisChenu Fixed in Version => 2.05
2013-09-21 12:58 DenisChenu Resolution open => fixed
2013-09-21 12:59 DenisChenu Changeset attached => LimeSurvey 2.05 0be25ce2
2015-08-21 15:51 c_schmitz Status resolved => closed